Bug 440215 - gnome-screesaver-2.16.1-5.el5_1.1 went backwards in release numbers
gnome-screesaver-2.16.1-5.el5_1.1 went backwards in release numbers
Status: CLOSED CURRENTRELEASE
Product: Red Hat Enterprise Linux 5
Classification: Red Hat
Component: gnome-screensaver (Show other bugs)
5.1
All Linux
low Severity medium
: rc
: ---
Assigned To: jmccann
desktop-bugs@redhat.com
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2008-04-02 07:15 EDT by Tuomo Soini
Modified: 2015-01-14 18:20 EST (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2010-11-23 06:02:55 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Tuomo Soini 2008-04-02 07:15:51 EDT
Description of problem:

there was already release 6.el5 in fasttrack so 5.el5_1.1 went backwards in
release numbers.

Version-Release number of selected component (if applicable):

2.16.1-5.el5_1.1

How reproducible:

Always.

Expected results:

Expected version 2.16.1-6.el5_1.1 instead.
Comment 1 Tuomo Soini 2008-05-19 15:39:46 EDT
this is fixed with update release 2.16.1-8.el5
Comment 2 Tuomo Soini 2009-02-23 08:03:14 EST
Hey, this problem has been fixed long time ago, please close this bug.

Note You need to log in before you can comment on or make changes to this bug.